KANZO_Admin panel - Bug #292

forgot password-- there is no mandatory field validation. without entering anything user click on
submit , nothing happens

09/07/2021 01:01 PM - himanshu bhardwaj

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

forgot password-- there is no mandatory field validation. without entering anything user click on submit , nothing happens.

History

#1 - 09/09/2021 12:25 PM - amir r

- Status changed from New to Resolved

now i am sending the password of that email which admin type. and if the email is available inside database.

#2 - 09/16/2021 05:47 PM - Minal Watmode

- Status changed from Resolved to Closed
